/** global parameters **/
html, body, h1, h2, h3, h4{
	margin: 0px;
	padding: 0px;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: square;
	list-style-position: inside;
}
li {
	line-height: 24px;
	padding-left: 10px;
	margin: 0px;
}
div, td, p {
	line-height:normal;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	text-decoration:underline;
	font-size:14px;
}
a:hover {
	text-decoration: none;
	font-size:14px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
	font-size:0;
	line-height:0;
}
body {
	width:100%;
	text-align: center;
	margin: 0;
	padding: 0;
	}
/** table of content layout **/
table.contenttoc {
	padding:0px;
	margin: 0px;
}
.contenttoc th {
	font-size:14px;
	display:block;
}
/** table of body content **/
.componentheading {
	padding-bottom: 20px;
	font: 18px Trebuchet MS, Verdana, sans-serif;
	line-height: 20px;
	text-align: left;
	font-weight:normal;
	text-decoration: none;
}
.componentheading td{
	width:100%;
	float: left;

}
/** fix opera table width for content list in table category**/
table.contentpane td.contentdescription {
	width:100%!important;
	font-size:14px;
	line-height:18px;
	padding:0;
	margin:0;
}

/*Controls the results of the search*/
.searchintro {
	width:100%;
	float: left;
}

/** form styles**/
.button {
	cursor:pointer;
	font-family: Trebuchet MS, Verdana, sans-serif;
	margin:0;
	padding:0 5px 2px 5px;
	height:22px;
	line-height:16px;
}
input{
	margin:0;
	font-size:12px;
	line-height:16px;
	padding:0;
}
.inputbox{
	margin:0;
	font-size:12px;
	line-height:16px;
	padding:0;
}
/*  BODY  */
#wrapper{
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 0px;
	width:1000px;
	position:relative;
}
/*    STARTS TOP MENU    */
#topmenu {
	float: left;
	width:1000px;
	height:48px;
}
#topnavi{
	float: left;
	width:500px;
	height:48px;
	line-height:48px;
	margin-left:500px;
	padding:0px;
}
/* Controls the "TOP NAVIGATION" menu (you need to add menu class suffix: -nav) */
#mainlevel-nav ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#mainlevel-nav li{
	float: left;
	font-family: Trebuchet MS, Verdana, sans-serif;
	font-weight:normal;
	padding: 0px;
	margin:0px;
	height:48px;
	line-height:48px;
	display: block;
	width: auto;
	white-space: nowrap;
}
#mainlevel-nav a{
	font-family: Trebuchet MS, Verdana, sans-serif;
	font-size: 14px;
	float: left;
	text-decoration: none;
	font-weight: bold;
	line-height: 48px;
	padding: 0px 25px 0px 25px;
	margin: 0px;
	cursor: pointer;
}
#mainlevel-nav a:hover{
	font-family: Trebuchet MS, Verdana, sans-serif;
	font-size: 14px;
	float: left;
	text-decoration: none;
	font-weight: bold;
	line-height: 48px;
	padding: 0px 25px 0px 25px;
	margin: 0;
	cursor: pointer;
}
a#active_menu-nav.mainlevel-nav:link, a#active_menu-nav.mainlevel-nav:visited  {
	font-family: Trebuchet MS, Verdana, sans-serif;
	font-size: 14px;
	float: right;
	text-decoration: none;
	font-weight: bold;
	line-height: 48px;
	padding: 0px 25px 0px 25px;
	margin: 0;
	cursor: pointer;
}
/* STARTS HEADER */
#top_pict{
	float: left;
	height:266px;
	width:1000px;
	margin:0;
	padding:0;
}
#title {
	float: left;
	width:705px;
	font: 20px Trebuchet MS, Verdana, sans-serif;
	font-weight: bold;
	text-align: left;
	padding-left: 295px;
	margin-top: 15px;
}
#slogan {
	float: left;
	width:705px;
	font: 14px Trebuchet MS, Verdana, sans-serif;
	font-weight:bold;
	text-align: left;
	text-decoration: none;
	padding-left: 295px;
	margin-top: 160px;
}
#slogan .moduletable {
	float: left;
	margin: 0px;
}
#slogan p{
	float: left;
	padding: 0px;
	margin: 0px;
}
#search {
	float: left;
	height:30px;
	width:210px;
	margin:0px;
	padding: 0px;
}
#search .moduletable{
	float: left;
	height:30px;
	width: 100%;
	margin:0;
	padding:0;
}
#search input{
	margin:0;
	font-size:12px;
	line-height:16px;
	padding:0;
	vertical-align:middle;
	position: absolute;
	top:295px;
	left:800px;
}
/*    START MAIN BODY    */
#main{
	float: left;
	padding:0;
	margin:0px;
	width:1000px;
}
/* Controls "Left Menu" */
#leftcol {
	float: left;
	width:210px;
	height:100%;
	padding:0px;
	margin:0px;
	font: 14px Trebuchet MS, Verdana, sans-serif;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}
#leftcol td{
	font: 14px Trebuchet MS, Verdana, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
#leftcol .moduletable{
	float: left;
	width: 210px;
	margin: 10px 0px;
	padding:0px;
}
#leftcol .moduletable td{
	padding: 15px;
}
#leftcol .moduletable td td{
	padding: 0px;
}
#leftcol .moduletable th{
	float: left;
	width:195px;
	height:30px;
	font: 16px Trebuchet MS, Verdana, sans-serif;
	font-weight: bold;
	line-height: 30px;
	text-align: left;
	text-decoration: none;
	padding-left: 15px;
	margin: 0px;
}
#leftcol li {
	line-height: 16px;
	list-style-position: outside;
	list-style: none;
	padding: 7px 0px;
}
#leftcol a:link, #leftcol a:active, #leftcol a:visited {
	text-decoration: none;
}
#leftcol a:hover {
	font-weight: normal;
	text-decoration: none;
}
/* Controls "Main Menu" module*/
a.mainlevel:link, a.mainlevel:visited {
	margin: 0px;
	text-decoration: none;
	font-weight: normal;
	font: 14px Trebuchet MS, Verdana, sans-serif;
	}
a.sublevel:link, a.sublevel:visited{
	margin: 0px;
	text-decoration: none;
	font-weight: normal;
	font: 14px Trebuchet MS, Verdana, sans-serif;
}
a#active_menu.mainlevel:link, a#active_menu.mainlevel:visited  {
	font-weight: bold;
	text-decoration: none;
}
a#active_menu.sublevel:link, a#active_menu.sublevel:visited{
	font-weight: bold;
	text-decoration: none;
}
/* Controls "Right Menu" */
#rightcol {
	float: left;
	width:210px;
	padding:0;
	margin:0px;
	font: 14px Trebuchet MS, Verdana, sans-serif;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}
#rightcol td{
	font: 14px Trebuchet MS, Verdana, sans-serif;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}
#rightcol .moduletable{
	float: left;
	width: 210px;
	margin: 10px 0px;
	padding: 0;
}
#rightcol .moduletable td{
	padding: 15px;
}
#rightcol .moduletable td td{
	padding: 0;
}
#rightcol .moduletable th{
	float: left;
	width:194px;
	height:30px;
	font: 16px Trebuchet MS, Verdana, sans-serif;
	font-weight: bold;
	line-height: 30px;
	text-align: left;
	text-decoration: none;
	padding-left: 15px;
	margin: 0px;
}
#rightcol li {
	line-height: 16px;
	list-style-position: outside;
	list-style: none;
	padding: 7px 0px;
}
#rightcol .poll{
	font: 14px Trebuchet MS, Verdana, sans-serif;
	line-height:20px;
}
#rightcol .sectiontableentry1, #rightcol .sectiontableentry2{
	font: 14px Trebuchet MS, Verdana, sans-serif;
	line-height:20px;
	text-align: left;
	vertical-align:middle;
	text-decoration: none;
}
#rightcol a:link, #rightcol a:active, #rightcol a:visited {
	text-decoration: none;
}
#rightcol a:hover {
	text-decoration: none;
}
/* Controls "Latests news" module*/
.latestnews  {
	margin: 0px;
	padding: 0px;
}
/* Controls "Popular" module*/
.mostread {
	margin: 0px;
	padding: 0px;
}
/*  START MIDDLE CONTENT  */
#maincol {
	float: left;
	padding:0px 25px 10px 25px;
	margin:0px;
	width:530px;
	font: 14px Trebuchet MS, Verdana, sans-serif;
	text-align: left;
	text-decoration: none;
}
#maincol td{
	font: 14px Trebuchet MS, Verdana, sans-serif;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}
#maincol form {
	float: left;
	padding:0px;
	margin:0px;
}
#maincol .contentheading {
	float: left;
	width:100%;
	font: 18px Trebuchet MS, Verdana, sans-serif;
	text-align: left;
	font-weight:bold;
	text-decoration: none;
	padding:10px 0 10px 0; 
	margin:0;
}
#maincol .contentpaneopen{
	float: left;
	width:100%;
	padding:0;
	margin:0px;
	font: 14px Trebuchet MS, Verdana, sans-serif;
	line-height: normal;
	text-align: left;
	text-decoration: none;
}
#maincol .contentpane{
	float: left;
	width:100%;
	padding:0;
	margin:0px;
	font: 14px Trebuchet MS, Verdana, sans-serif;
	line-height: normal;
	text-align: left;
	text-decoration: none;
}
#maincol td.contentdescription {
	float: left;
	width:100%;
	padding:0px;
	margin: 0px;
	font: 14px Trebuchet MS, Verdana, sans-serif;
	line-height: normal;
	text-align: left;
	text-decoration: none;
}
#maincol_path {
	float: left;
	width:100%
}
#maincol_body {
	float: left;
	width:100%
}
#maincol .sectiontableheader {
	font: 14px Trebuchet MS, Verdana, sans-serif;
	line-height: normal;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	padding-top: 20px;
}
#maincol .sectiontableentry1, #maincol .sectiontableentry1 td{
	font: 12px Trebuchet MS, Verdana, sans-serif;
	line-height: 14px;
	text-align: left;
	text-decoration: none;
	padding: 5px;

}
#maincol .sectiontableentry2, #maincol .sectiontableentry2 td{
	font: 12px Trebuchet MS, Verdana, sans-serif;
	line-height: 14px;
	text-align: left;
	text-decoration: none;
	padding: 5px;
}
#maincol .sectiontableentry1 a, #maincol .sectiontableentry2 a{
	font: 12px Trebuchet MS, Verdana, sans-serif;
	line-height: 14px;
	text-align: left;
	text-decoration:underline;
	padding:0;
	margin:10px;
}
/** date info in content **/
#maincol .createdate {
	font-size:12px;
	padding: 0;
}
#maincol .modifydate {
	font-size:12px;
	padding: 0;
}

/** pathway block **/
span.pathway {
	padding:0px;
	display:block;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	height:20px;
	margin-bottom:20px;
}

/** small text in content **/
.small {
	font-size:12px;
	font-weight: normal;
	padding:0;
}

/** content item navigation  **/
.pagenavbar  {
	display:block;
	width:100%;
	background-color:inherit;
	height:20px;
	text-align:right;
	letter-spacing:2px;
	clear:both;
	font-size: 11px;
	margin-top: 10px;
}
.pagenav {
	height:20px;
	letter-spacing:2px;
	font-size: 11px;
	padding:5px;
	margin:30px auto 0px auto;
}
a.pagenav:hover , a.pagenav_next:hover, a.pagenav_pre:hover{
	letter-spacing:2px;
	text-decoration:none;
	font-size: 11px;
}
.back_button {
	display:block;
	text-align:left;
	font-weight:bold;
	font-size:12px;
	width:100%;
	margin-bottom:10px;
	letter-spacing:2px;
}
#banner {
	float: left;
	width:470px;
	font: 14px Trebuchet MS, Verdana, sans-serif;
	text-align: left;
	padding: 50pxm;
	margin: 0px;
}
#main_end {
	float:left;
	width:1000px;
	height:65px;
}
#copyright {
	float:left;
	width:530px;
	font: 12px Trebuchet MS, Verdana, sans-serif;
	line-height:12px;
	text-align:center;
	padding:0px 235px 0px 235px;
	margin:0;
}
#copyright a:link,
#copyright a:active,
#copyright a:visited {
	padding:0;
	margin:0;
}